why does this model work in PHP5 but not PHP4.4?

#3
[eluser]jng[/eluser]
I don't think so, but I saw that Code Igniter can make its own error logs. Should I try that?


Messages In This Thread
why does this model work in PHP5 but not PHP4.4? - by El Forum - 09-02-2010, 03:18 AM
why does this model work in PHP5 but not PHP4.4? - by El Forum - 09-02-2010, 03:55 AM
why does this model work in PHP5 but not PHP4.4? - by El Forum - 09-02-2010, 04:29 AM
why does this model work in PHP5 but not PHP4.4? - by El Forum - 09-02-2010, 05:06 AM
why does this model work in PHP5 but not PHP4.4? - by El Forum - 09-02-2010, 06:02 AM
why does this model work in PHP5 but not PHP4.4? - by El Forum - 09-02-2010, 07:10 AM

Digg   Delicious   Reddit   Facebook   Twitter   StumbleUpon  


  Theme © 2014 iAndrew  
Powered By MyBB, © 2002-2020 MyBB Group.